<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[The weather ... terrible yesterday, wasn't it?]]></sentence>
			<options>
				<option><![CDATA[wasn't]]></option>
				<option answer="correct"><![CDATA[was]]></option>
				<option><![CDATA[isn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Grandpa didn't ask us to buy him any shaving cream, ... ?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[did he]]></option>
				<option><![CDATA[wasn't it]]></option>
				<option><![CDATA[didn't he]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You knew we didn't have any toothpaste, ...?]]></sentence>
			<options>
				<option><![CDATA[did you]]></option>
				<option answer="correct"><![CDATA[didn't you]]></option>
				<option><![CDATA[weren't you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There were some great photos in that ad, ...?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[weren't there]]></option>
				<option><![CDATA[wasn't it]]></option>
				<option><![CDATA[was there]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Carol spent a lot of money at the pharmacy, ...?]]></sentence>
			<options>
				<option><![CDATA[was she]]></option>
				<option><![CDATA[wasn't she]]></option>
				<option answer="correct"><![CDATA[didn't she]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It ... nice soap, but it wasn't the best, was it?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[was]]></option>
				<option><![CDATA[wasn't]]></option>
				<option><![CDATA[didn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I didn't buy enough face wash, ...?]]></sentence>
			<options>
				<option><![CDATA[I didn't]]></option>
				<option answer="correct"><![CDATA[did I]]></option>
					<option><![CDATA[didn't I]]></option>
			</options>
		</question>
	</questions>
</exercise>